
Quantification tool - Bug #930

Disable "Treatment regimen" tab of Cases report tab for Single Drug regimens only

10/03/2013 12:01 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/03/2013

Priority: Normal Due date: 10/08/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

- Disable "Treatment regimen" tab of Cases report tab for Single Drug regimens only. See attached file "Capture".

- Do not export to Excel the "Treatment regimen" tab of Cases report tab for Single Drug regimens only.

- No changes required for Multidrug Regimens.

History

#1 - 10/08/2013 04:38 AM - Oleksii Kurasov

- Due date set to 10/08/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/08/2013 08:57 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Capture.JPG 107 KB 10/03/2013 Luis Gustavo do Valle Bastos
